org.sqlite.jdbc3

## Interface JDBC3Statement.SQLCallable<T>

Enclosing class:
  JDBC3Statement

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    protected static interface JDBC3Statement.SQLCallable<T>

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `call()`

### Method Detail

#### call

    T call()
    throws SQLException

Throws:
  `SQLException`